<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>s04 | Main Activity Page 3</title>
</head>
<body>
	<h2 align="center">Currently in: <em>activity/otherFolder/page3.html</em></h2>
	<hr/>

	<img src="https://post.medicalnewstoday.com/wp-content/uploads/sites/3/2020/02/322868_1100-800x825.jpg"  height="200px" width="200px" alt="doggie">
	<p>I like dogs! I'm a dog person.</p>

	<ul>
		<li><a href="./page4.html">Just click here</a></li>
		<li><a href="./index.html">Go back to the previous page</a></li>
	</ul>
</body>
</html>